## trash-antix 0.1.0

=== debian/changelog ===
trash-antix (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 13:09:04 +0200
