## trash-antix 0.1.3

=== debian/changelog ===
trash-antix (0.1.3) unstable; urgency=medium

  * udate translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jul 2023 20:27:43 +0300
