## trash-antix 0.1.4

=== debian/changelog ===
trash-antix (0.1.4) unstable; urgency=medium

  * update hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 19:45:09 +0300
