## trash-antix 0.1.5

=== debian/changelog ===
trash-antix (0.1.5) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 16:20:31 +0200
