## trash-antix 0.1.6

=== debian/changelog ===
trash-antix (0.1.6) unstable; urgency=medium

  * updated ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 13:14:47 +0200
