=== debian/control ===
Source: trash-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/trash-antix

Package: trash-antix
Architecture: all
Depends: yad, zzzfm
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Access Files Moved to Recycle Bin
